Upgrading to TortoiseSVN 1.7

February 15, 2012

A few notes:

  1.  1.7 requires upgrading your working copy, so after you upgrade, all the icon overlays in Explorer showing you the state of the working copy disappear, making it seem like they are not revision tracked. You need to right click on the root of each checked out repository and select SVN Upgrade Working Copy.
  2.  If you’re using public key authentication, Pageant 0.60 does not work with TortoiseSVN 1.7. You’ll need at least 0.61. 0.62 worked for me. Putty/Pageant Download Link, TortoiseSVN Forum Message.

Otherwise, I haven’t seen problems on Windows 7 x64 Professional.

Leave a Comment

{ 1 trackback }

Previous post:

Next post: